Bug 254222 - update RHEL_VERSION to .6
update RHEL_VERSION to .6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jason Baron
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 16:29 EDT by Jason Baron
Modified: 2013-03-06 01:01 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0791
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to resolve this issue (1.52 KB, text/x-patch)
2007-08-24 16:29 EDT, Jason Baron
no flags Details

  None (edit)
Description Jason Baron 2007-08-24 16:29:03 EDT
Description of problem:

We haven't yet bumped the release version to .6 in the .spec file


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 RHEL Product and Program Management 2007-08-27 14:14:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jason Baron 2007-09-04 10:54:55 EDT
committed in stream U6 build 57. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/
Comment 7 errata-xmlrpc 2007-11-15 11:31:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0791.html

Note You need to log in before you can comment on or make changes to this bug.